{% extends "header.html" %}

{% block body %}

<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: var(--bs-gray); border-radius: 1rem;">
    <div class="container-fluid">
        <a class="navbar-brand" href="{{ url_for('dashboard') }}">Dashboard</a>
        <button class="navbar-toggler" data-bs-target="#dashboardNavBar" data-bs-toggle="collapse" type="button">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="dashboardNavBar">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" href="{{ url_for('account') }}">account</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{{ url_for('sharex_config') }}">ShareX config</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{{ url_for('embed_conf') }}">embed settings</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{{ url_for('url_conf') }}">url settings</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{{ url_for('gallery') }}">image gallery</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{{ url_for('logout') }}">logout</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

{% block main %}{% endblock %}

{% endblock %}